Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  Php : affichage page blanche + absence de code généré » Aujourd'hui à 14:36

gl38
Réponses : 13

Dans le message d'erreur que tu montres, je vois /usr/share/pear. As-tu installé le paquet php-pear ?

Peux-tu nous montrer le fichier-corrigé ?
Cordialement,
Guy

#1 Re : -1 »  Php : affichage page blanche + absence de code généré » Aujourd'hui à 16:22

gl38
Réponses : 13

Avec la commande sed on peut.
Fais un fichier back2slash.sed qui contient la ligne

s/\\/\//g

Oui, c'est pas beau, car / est déjà délimiteur de la commande, il faut donc mettre un backslash devant...
Puis

mv index.php index-ori.pho
sed -f back2slash.sed < index-ori.php > index.php

Le fichier index.php devrait mieux fonctionner.
S'il y a beaucoup de fichiers à modifier, il va falloir faire une boucle et s'il faut aller dans des sous-dossiers, il faut aussi les parcourir. Mais c'était peut-être le sujet de ton cours précédent !
Cordialement,
Guy

#2 Re : -1 »  [Resolu] écrire sur un pdf » Hier à 08:19

gl38
Réponses : 9

C'est peut-être plus simple d'ouvrir le fichier word directement avec libreoffice.
Cordialement,
Guy

#3 Re : -1 »  [Résolu] Google déconseille Thunderbird, et qu'en est-il de Kmail ? » Hier à 11:19

gl38
Réponses : 7

Il est même possible de ne pas utiliser google !  Ixquick peut le remplacer comme moteur de recherche.
Quant à confier ses mails à google et espérer que personne ne les lira, même pas la NSA...
Cordialement,
Guy

#4 Re : -1 »  Installation de PMB - Exécution du install.php » Le 16/09/2014, à 20:35

gl38
Réponses : 3

Tu dois demander

http://localhost/pmb/table/install.php

Le /var/www  est connu d'apache.
En outre j'ai téléchargé pour voir l'archive pmb, il me semble qu'il y a un souci dans les droits, à mon avis, après l'avoir décompacté dans /var/www il faut taper

cd /var/www/pmb/tables
sudo chown -R www-data *

Alors le fichier d'installation s'affiche et on peut choisir la langue. Après je ne sais pas : je n'ai pas de bibli à gérer !
Cordialement,
Guy

#5 Re : -1 »  Installation de PMB - Exécution du install.php » Hier à 20:55

gl38
Réponses : 3

J'ai décompacté l'archive directement dans /var/www :

cd /var/www
sudo unzip ~/Téléchargements/pmb4.1.2.zip

Ça donne :

drwxr-xr-x 31 root root  4096 juil. 30 20:06 pmb/

Donc tout le monde peut lire et exécuter.
Dans /var/www/pmb, j'ai

drwxr-xr-x  9 root root  4096 juil. 30 20:06 tables/

et dans tables :

-rwxr-x---  1 www-data root     2788 juil. 25 16:30 install.php

Ce qui permet de faire exécuter install.php.

Mais, je pense que ce n'est pas suffisant, les autres php n'ont pas les bons droits, il faudrait faire

cd /var/www
sudo chown -R www-data pmb

À condition bien sûr que lamp prenne /var/www comme un dossier accessible par apache. mais là je ne veux pas de lamp chez moi !
Cordialement,
Guy

#6 Re : -1 »  Le correcteur orthographique fonctionne trop bien ! » Le 14/09/2014, à 17:42

gl38
Réponses : 2

Ta version de libreoffice n'est pas la dernière.
Si tu vas sur le site de libreoffice tu peux télécharger la dernière version (4.3.1), la traduction en français et aussi l'aide sous forme de fichiers deb (surtout pas rpm). Le dictionnaire français est automatiquement installé.
La doc d'installation est maintenant un peu cachée, elle est ici.
Cordialement,
Guy

#7 Re : -1 »  Wine et Adobe Digital Edition » Le 12/09/2014, à 11:51

gl38
Réponses : 5

Pour adobe digital editions 1.7 tu peux voir ici.
Cordialement,
Guy

#8 Re : -1 »  Wine et Adobe Digital Edition » Le 13/09/2014, à 09:57

gl38
Réponses : 5

Il est inutile de changer de version de wine.
Pour lire sur l'ordinateur et la liseuse il faut le même identifiant d'Adobe.
Sinon il faut installer calibre et chercher sur internet comment on peut  éliminer les drm avec un plugin qui va bien. Quand tout est bien installé, on peut enfin lire ses livres où on veut, comme on veut.
Cordialement,
Guy

#9 Re : -1 »  Récupérer l'affichage des champs destinataires de l'ancien Thunderbird » Le 16/09/2014, à 07:07

gl38
Réponses : 2

Il me semble qu'il suffit de cliquer sur le Pour pour avoir la liste des possibilités.
Cordialement,
Guy

#10 Re : -1 »  [RESOLU] GPS Tomtom HS recherche GPS compatible ubuntu » Le 13/09/2014, à 15:29

gl38
Réponses : 14

Et cette page page ?
En plus il n'y a pas que google dans la vie, Ixquick fait le boulot sans ficher tout le monde.
Cordialement,
Guy

#11 Re : -1 »  [Résolu] LibreOffice Math et lettres grecques : plantage » Le 14/09/2014, à 16:05

gl38
Réponses : 11

D'après cette page, il y a un souci avec un fichier de francisation.
En faisant ce qui est dit dans cette page, les formules d'exemples s'écrivent : j'ai copié chez moi le fichier smfr.res et je l'ai remplacé par le fichier smen-US.res après m'être placé dans le bon dossier .../program/resource :

cp smfr.res ~
sudo cp smen-US.res smfr.res

Avec LaTeX c'est quand même plus facile de taper des maths !
Cordialement,
Guy

#12 Re : -1 »  Arte+7 - Impossible de voir les vidéos » Le 06/09/2014, à 14:37

gl38
Réponses : 39

Pourquoi n'utilises-tu pas qarte ?
Cordialement,
Guy

#13 Re : -1 »  Arte+7 - Impossible de voir les vidéos » Le 07/09/2014, à 11:27

gl38
Réponses : 39

Il y a un fil consacré à qarte ici.
Cordialement,
Guy

#14 Re : -1 »  Liseuses » Le 30/08/2014, à 10:26

gl38
Réponses : 26

Une liseuse peut être utilisée ailleurs que dans une cave ! Dans un avion, pour un vol un peu longuet, c'est très pratique, sans compter que ça marche aussi dans les aéroports.
Avoir Guerre et paix de Tolstoï en epub au lieu de 8 cm d'épaisseur en livres de poches, c'est assez pratique.
Ma Cybook Odyssey montre correctement les pdfs. Son autonomie est d'environ de 2 mois si on ne s'en sert pas. Si on lit plusieurs heures par jour, il vaut mieux compter sur 15 jours, il faut évidemment arrêter la wifi.
Cordialement,
Guy

#15 Re : -1 »  Liseuses » Le 31/08/2014, à 22:00

gl38
Réponses : 26

Adobe Digital editions marche très bien sous linux, à condition de se limiter à la version 1.7 : voir ici.
Quant aux drm, il n'y a pas besoin de chercher beaucoup pour trouver des plugins de calibre qui permettent de lire ses livres électroniques où on veut, quand on veut.
Cordialement,
Guy

#16 Re : -1 »  Liseuses » Le 03/09/2014, à 18:48

gl38
Réponses : 26

Sans Adobe truc much on ne peut pas acheter de livres électroniques. Les livres gratuits, ça limite forcément. En outre certains livres gratuits ne sont pas si bien faits que ça, trop de coquilles ça agace vite.
On ne peut pas emprunter de livres électroniques dans les bibliothèques qui pratiquent le prêt électronique. Quant aux drms on ne peut rien faire...
Ma Cybook Odyssey marche depuis mai 2010.
Cordialement,
Guy

#17 Re : -1 »  Installer Kompozer » Le 27/08/2014, à 08:14

gl38
Réponses : 2

C'est déjà installé !
Pour lancer kompozer il suffit de taper

/opt/kompozer/kompozer

Si ça marche tant mieux, sinon il faudra chercher une autre archive à installer, par exemple ici
Cordialement,
Guy

#18 Re : -1 »  [résolu] Thunderbird tout grisé » Le 19/06/2014, à 22:35

gl38
Réponses : 5

Est-ce que tu as essayé de mettre à jour thunderbird ? On en est à la version 24.6.0 et cette version, du moins celle de mozilla fonctionne sous ubuntu 10.04 ( qui est aussi un peu obsolète et n'est plus maintenue).
Cordialement,
Guy

#19 Re : -1 »  (résolu) Impossible de recréer mot de passe utilisateur » Le 23/06/2014, à 12:34

gl38
Réponses : 5

Il n'y a pas besoin de réinstaller pour modifier un mot de passe.
Il suffit de redémarrer avec un CD d'installation ou en mode restauration.
Si ta mère accepte de taper quelques lignes dans un terminal, ça devrait marcher.
Cordialement,
Guy

#20 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 11:24

gl38
Réponses : 12
sudo apt-get install -f

ne va pas faire grand-chose à mon avis, il faut mettre le nom du paquet téléchargé en argument, voir la doc de apt-get.
Ceci dit le site officiel, c'est celui d'adobe puisque ce programme n'est pas libre.
Alors vient la question, en as-tu vraiment besoin ?
Cordialement,
Guy

#21 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 11:49

gl38
Réponses : 12

Pour que apt-get installe quelque chose il faut qu'il trouve le paquet, il faut donc lancer la commande quand on est dans le dossier où il se trouve.
La doc que tu as utilisé me semble foireuse puisqu'elle commence par

cd ~/Downloads 

qui devrait répondre

 Aucun fichier ou dossier de ce type

.
Tu ferais mieux de recommencer en tapant

cd ~/Téléchargements

refaire le wget et le apt-get.
Si le paquet est bon, tu devrais avoir acroread.
Mais quand même, il y a plein de liseuses de pdf qui sont libres.
Cordialement,
Guy

#22 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 11:58

gl38
Réponses : 12

Je t'ai dit que

sudo apt-get install -f

n'installe rien du tout.
Il faut ajouter le nom du fichier :

sudo apt-get install AdbeRdr9.5.5-1_i386linux_enu.deb

Cordialement,
Guy

#23 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 13:50

gl38
Réponses : 12

Que donne

ls -l ~/Téléchargements

Cordialement,
Guy

#24 Re : -1 »  [Résolu] Impossible d'installer acroread » Le 20/06/2014, à 14:12

gl38
Réponses : 12

Non, apt-get ne le trouve pas ; je ne comprends pas pourquoi !
Cordialement,
Guy